@font-face {
    font-family: 'PFAgoraSlabPro';
    src: url('pfagoraslabpro-bold-webfont.eot');
    src: url('pfagoraslabpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfagoraslabpro-bold-webfont.woff2') format('woff2'),
         url('pfagoraslabpro-bold-webfont.woff') format('woff'),
         url('pfagoraslabpro-bold-webfont.ttf') format('truetype');
    font-weight: bolder;
    font-style: normal;
}

@font-face {
    font-family: 'PFAgoraSlabPro';
    src: url('pfagoraslabpro-bolditalic-webfont.eot');
    src: url('pfagoraslabpro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfagoraslabpro-bolditalic-webfont.woff2') format('woff2'),
         url('pfagoraslabpro-bolditalic-webfont.woff') format('woff'),
         url('pfagoraslabpro-bolditalic-webfont.ttf') format('truetype');
    font-weight: bolder;
    font-style: italic;
}

@font-face {
    font-family: 'PFAgoraSlabPro';
    src: url('pfagoraslabpro-italic-webfont.eot');
    src: url('pfagoraslabpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfagoraslabpro-italic-webfont.woff2') format('woff2'),
         url('pfagoraslabpro-italic-webfont.woff') format('woff'),
         url('pfagoraslabpro-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'PFAgoraSlabPro';
    src: url('pfagoraslabpro-reg-webfont.eot');
    src: url('pfagoraslabpro-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfagoraslabpro-reg-webfont.woff2') format('woff2'),
         url('pfagoraslabpro-reg-webfont.woff') format('woff'),
         url('pfagoraslabpro-reg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFAgoraSlabPro';
    src: url('pfagoraslabpro-meditalic-webfont.eot');
    src: url('pfagoraslabpro-meditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfagoraslabpro-meditalic-webfont.woff2') format('woff2'),
         url('pfagoraslabpro-meditalic-webfont.woff') format('woff'),
         url('pfagoraslabpro-meditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'PFAgoraSlabPro';
    src: url('pfagoraslabpro-medium-webfont.eot');
    src: url('pfagoraslabpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfagoraslabpro-medium-webfont.woff2') format('woff2'),
         url('pfagoraslabpro-medium-webfont.woff') format('woff'),
         url('pfagoraslabpro-medium-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}